<?xml version="1.0"?>
<AppInfo>
  <Summary>Next OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Comments>This theme is a port of original Oroborus theme of the same name.</Comments>
  </About>
</AppInfo>
